Subject: Re: TeAndra
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 12 Oct 2011 12:54:55 -0400

Let her know that the process is started.  I told her that we would get things asap.  That has not changed on our end.  I will send it when I have it available.  However, if you just need the totals, they are as follows:
Date              Gross    Hours 
10/04/2011   $  54.78     5.90
09/27/2011   $244.98    26.50
09/20/2011   $   0.00       0.0
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, October 12, 2011 12:39 PM
  Subject: Re: TeAndra

  Mike,

  TeAndra is blowing me up over this.  I just want to make sure we sent the request to the payroll company.

  Thank you.

  On Tue, Oct 11, 2011 at 1:37 PM, Ryan Dooley <[email-masked]> wrote:

    Mike,

    Could you request a copy of TeAndra's pay reports since she returned after the layoff?

    I have her last paycheck, but need the previous one or two.

    Thank you,

    Ryan